/**
 * Author:
 * Email:
 * Date:
 * Notes:
 * 
 * Colours:	color	#000000
 *		color	#000000
 *		color	#000000
*/

/**
 * -----------------------------------------------------------------------------
 * Root Styles
 * -----------------------------------------------------------------------------
*/

body,html{width:100%;height:100%;}
body{background:url(../images/bg-pattern.gif);}

/**
 * -----------------------------------------------------------------------------
 * Global
 * -----------------------------------------------------------------------------
*/

/**
 * -----------------------------------------------------------------------------
 * Main
 * -----------------------------------------------------------------------------
*/
.pos-anchor{position:absolute;left:50%;top:50%;}
	.main{position:absolute;left:-250px;top:-150px;width:500px;height:255px;text-align:center;}
		.main .logo{display:block;width:239px;height:91px;margin:0 auto 50px auto;background:url(../images/logo.png) no-repeat;}
		.main h1 {display:block;color: #5F5F5F;font-size: 40px;margin: 0;font-style:italic;text-shadow:#000000 0px 1px 2px;font-family: 'Lobster Two', 'Lato';}
		